/*******************************************************************************
 
  CSS on Sails Framework
  Title: eBoostr
  Author: XHTMLized (http://www.xhtmlized.com/)
  Date: January 2012
 
**************************************************************************

	1. BASE
		1.1 Reset
		1.2 Accessibility Navigation & Hide
		1.3 Clearfix
		1.4 Default Styles

	2. COMMON
		2.1 Header
		2.2 Navigation
		2.3 Banner
		2.4 Content
		2.5 Footer
		2.6 Copyright

	3. MOBILE
	4. PRINT

*******************************************************************************/


/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/

/* 1.1 Reset
------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
    vertical-align:baseline;
line-height:1.2em;
}

img, a img, form, fieldset {
	border: 0;
}


ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

address {
	font-style:normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;	
}

input {
    outline: none;
}

/* 1.2 Accessibility Navigation & Hide
------------------------------------------------------------------------------*/

#accessibility-nav {
	position: absolute;
	top: -999em;
	left: -999em;
	height: 1px;
	width: 1px;
}

/* 1.3 Clearfix
------------------------------------------------------------------------------*/

.clearfix {
	content: '.';
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

.clearfix {
	clear: both;
	height: 0;
	overflow: hidden;
} 

/* 1.4 Default Styles
------------------------------------------------------------------------------*/

body {
	font: 12px/1.5em Arial, Helvetica, sans-serif;
	color: #6e5e46;
	background: #f3f7f8;
}

hr {
	display: none;
}

a {
	color: #fff;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #fff;
	outline: none;
	text-decoration: none;
}


p {
	margin: 0 0 1.5em 0;
	padding: 0;
}

h1 {
	font: 36px Arial, Helvetica, sans-serif;
	color: #FD7500;
	line-height: 0.5em;
	margin-bottom: 0.5em;
}

h2 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #4e4f4f;
	font-weight: 100;
	margin-bottom: 1em;
}

h3 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4e4f4f;
	font-weight: 100;
	text-transform: uppercase;
}

h4 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4e4f4f;
	font-weight: 100;
	text-transform: uppercase;
}

h5, h6 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #e61052;
	line-height: 1.286em;
	margin-bottom: 1.286em;
}

ul, ol {
	margin: 0;
	padding: 0 0 0.75em;
	list-style: none;
}

ul li, ol li {
	margin: 0;
    padding: 0.5em 0;
}

/* Default Form Elements */

input, textarea	{
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	color: #333333;
	border: none;
	outline: none;
	position: relative;
	background: #fff;
}

textarea {
	overflow: hidden;
}

/* Grid */

.one-half {
	float: left;
  	width: 460px;
	margin-right: 30px;
}

.one-half-last {
	float: right;
	width: 325px;
	margin: 0;
}

.one-third {
	float: left;
	width: 280px;
	margin-right: 40px;
}

.one-third-last {
	float: right;
	width: 280px;
	margin: 0;
}

.one-fourth {
	float: left;
	width: 210px;
	margin-right: 45px;
}

.one-fourth-last {
	float: right;
	width: 210px;
	margin: 0;
}

.two-thirds {
	width: 555px;
	float: left;
	margin: 0;
}

.one-half,
.one-half-last,
.one-third,
.one-third-last,
.one-fourth,
.one-fourth-last,
.two-thirds {
	margin-bottom: 1.5em;
}

/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/

/* 2.1 Header
------------------------------------------------------------------------------*/

#header {
	min-height: 82px;
	padding: 0;
}

.header-container {
	width: 980px;
	margin: 0 auto;
}

.site-name {
	width: 255px;
	height: 69px;
	margin: 6px 0 0 0;
	padding: 0;
	display: block;
	float: left;
	color: #012a4b;
	position: relative;
	overflow: hidden;
	text-indent: -9999px;
	line-height: 9999px;
}

.site-name span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* 2.2 Navigation
------------------------------------------------------------------------------*/

#navigation {
	padding: 5px 0 0 0;
	margin: 0;
	float: right;
}

#navigation li {
	margin: 0;
	margin: 0 0.25em;
	float: left;
	position: relative;
}

#navigation a {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 16px;
	display: block;
    float: left;
	text-transform: uppercase;
	text-align: center;
}

#navigation li a span {
    cursor: pointer;
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    margin-left: 12px;
    padding: 0 12px 0 0;
}

#navigation {
	display: inline-block;
    list-style: none outside none;
}

* html #navigation {
	height: 1%;
}

/* 2.3 Banner
------------------------------------------------------------------------------*/

.banner {
	padding: 10px 0;
	border-top: 1px solid #325871;
}

.banner-container {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.banner h2 {
	font-size: 30px;
	line-height: 1em;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

.banner-container p {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	color: #fff;
}

.download {
	text-align: center;
	padding: 0 30px;
	font-size: 21px;
	color: #fff;
	position: relative;
	left: -25px;
	line-height: 50px;
	display: block;
	width: 227px;
	height: 56px;
	z-index: 2;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
    top:56px;
}

.download:hover {
	background-position: -5px -215px;
}

.arrowtext {
	position: relative;
	overflow: hidden;
	width: 280px;
	height: 105px;
	top: -30px;
	float: right;
    left:48px;
}

.holder {
	position: relative;
	top: 46px;
	right: 18px;
	float: right;
	width: 365px;
	height: 195px;
	padding: 22px 22px 92px 23px;
}

/* 2.4 Content
------------------------------------------------------------------------------*/
				
#content {
	width: 960px;
	margin: 0 auto;
	color: #666;
	position: relative;	
    padding:0;
}

#content .one-third {
	padding-right: 2em;
	margin: 0 20px 0 10px;
}

#content .two-thirds {
	margin: 0 0 0 10px;				
}

#content .one-half-last {
	padding-left: 4.5em;
	min-height: 265px;
}

.box-title {
	margin-bottom: 1.2em;
	overflow: hidden;
}

.box-title h3	{
	padding-top: 15px;
    font-size:16px;
}

.pic {
	float: left;
	margin-right: 15px;
}

.aligncenter {
	display: block;
	text-align: center;
	margin-top: -30px;
}

.aligncenter img {
	position: relative;
}

.divider-content {
	height: 14px !important;
	clear: both;
	display: block;
	width: 100%;
	overflow: hidden;
	margin: 0 0 3.5em 0;
}

.ie7 .divider-content {

}

/* Testimonials */

blockquote {
    padding-left: 37px;
	padding-top: 15px;
    color: #626364;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
	background-color: #f3f7f8;
	background-repeat: no-repeat;
	background-position: 0 0;
}

blockquote p {
	line-height: 2em;
	margin: 0;
	padding: 0;
}

.quote-author {
	text-align: right;
	color: #44464b;
}

/* List */

.list-1 {
	margin-bottom: 1.5em;
    margin-top: 1.5em;
}

.list-1 li {
	padding: 0 0 0 13px;
	font-size: 12px;
}

.list-1 li a {
	color: #245990;
}

.list-1 li a:hover {
	 color: #919295;
}

.list-2 {
	margin-top: 1em;
	margin-bottom: 1.5em;
}

.list-2 li {
	padding: 2px 0 4px 20px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #444749;
}

/* Info Box */

.info-box {
	min-height: 116px;
	text-align: center;
	margin: 3em 0 1em;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 2px 2px #c5c9c9;
	-webkit-box-shadow: 1px 2px 2px #c5c9c9;
	box-shadow: 1px 2px 2px #c5c9c9;	
}

.info-box h3 {
	font-size: 18px;
	color: #f94d00;
	margin-bottom: 0.7em;
}

.info-box p {
	color: #666464;
	margin: 0;
	padding: 0;
}

#content .info-box .one-third {
	width: 320px;
	height: 116px;	
	padding: 0;
	margin: 0;
}

#content .info-box .one-third-last {
	width: 320px;
}

/* Slogan Bar */

.bar {
	width: 930px;
	margin: 0 0 1em 0;
	padding: 22px 10px 16px 20px;
	min-height: 51px;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #e1e1e1;
	background: #f3f3f5;
}

.bar .slogan {
	width: 660px;
	float: left;
}

.bar h2 {
	font-size: 30px;
	color: #262626;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}

.bar a.free-button {
	display: block;
	position: relative;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	text-align: center;
	float: right;
	height: 51px;
	line-height: 51px;
	font-size: 23px;
	padding: 0 11px;
	color: #fff;
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-position: 0 0;
	background-repeat: repeat-x;
}

.bar a.free-button:hover {
	background-position: 0 -166px;
}

h2.hr {
	margin: 0 0 0.5em;
	padding: 0 0 0.5em;
	border-bottom: 1px solid #cfd2d3;
}
		
/* 2.5 Footer
------------------------------------------------------------------------------*/

#footer {
	min-height: 295px;
	color: #e1e5e9;
	font-size: 11px;
	width: 100%;
	background-color: #2e2f33;
}

.footer-container {
	width: 960px;
	margin: 0 auto;
	padding-top: 40px;
}

#footer .one-third {
	width: 290px;
	margin-right: 50px;
}

#footer h3 {
	color: #e1e5e9;
	margin-bottom: 1em;
	text-transform: uppercase;
}

.tweeter-box blockquote {
	font-size: 11px;
	font-style: italic;
	margin: 0 0 1.3em;
	padding: 0;
	background: none;
}

.tweeter-box blockquote p {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	color: #e1e5e9;
}

.tweeter-box blockquote span {
	display: block;
	color: #77797c;
}

/* Newsletter */

.newsletter-box .input-field {
    width: 220px;
	height: 25px;
	line-height: 25px;
	float: left;
	padding: 10px;
	border: none;
	font-style: italic;
    background:transparent;
}

.newsletter-box .btn-submit {
	float: right;
	text-indent: -999px;
	cursor: pointer;
	width: 50px;
	height: 45px;
    background-position: -250px -745px;
}

.newsletter-box .btn-submit:hover {
    background-position: -250px -795px;
	
}

.footerlinks {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footerlinks li {
	float: left;
	line-height: 1.2em;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	border-left: 1px solid #c9cdd1;
}

.footerlinks li:first-child {
	margin: 0;
	padding: 0;
	border-left: none;
}

.footerlinks a, .contact-address a {
	text-decoration: underline;
	color: #e1e5e9;
}

.footerlinks a:hover, .contact-address a:hover {
	text-decoration: none;
}

/* Contact Adresss */

.contact-address .vcard-row {
	position: relative;
	margin: 0 0 10px;
	padding: 1em 1.5em;;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #424347;
}

/* 2.6 Copyright
------------------------------------------------------------------------------*/

.copyright {
	width: 100%;
	height: 4em;
	padding: 2em 0 1em;
	background: #242528;
}

.copyright-container {
	margin: 0 auto;
	width: 960px;
}

.copyright-container .one-half,
.copyright-container .one-half-last {
	padding: 0;
}

.site-name-footer {
	width: 129px;
	height: 40px;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	color: #012a4b;
	position: relative;
	overflow: hidden;
	text-indent: -9999px;
	line-height: 9999px;
}

.site-name-footer span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

p.copy {
	margin-left: 0.2em;
	padding-top: 1em;
	float: left;
	color: #e1e5e9;
	font-size: 11px;
}

.social ul {
	float: right;
}

.social li {
	float: left;
	padding: 0;
	margin-left: 0.8em;
}

.social li a {
    display: block;
    float: left;
    height: 40px;
	width: 40px;
	text-indent: -9999px;
    background-repeat: no-repeat;
}





/* 4. MOBILE
--------------------------------------------------------------------------------
==============================================================================*/

@media screen and (max-device-width: 480px) {

} 

/* 5. PRINT
--------------------------------------------------------------------------------
==============================================================================*/


@media print {

	body { 
		font: normal normal 12pt/1.5em "Times New Roman", Times, serif; 
	}

	a[href]:after { 
		content: " (" attr(href) ") "; 
		font-size: 90%; 
	}

	a[href^="/"]:after { 
		content: " (http://domain.com" attr(href) ") "; 
	}

	ol#accessibility-nav, 
	.hide { 
		display: none !important; 
	}
}	
#subColumnWrapper{
width:260px; float:right;
}

.news{
    margin-bottom:10px;
    overflow:hidden;
  }
  .news .top{
    width:684px;
    height:5px;
  }
  
  .news .middle{
    width:659px;
    padding: 10px 10px 0 15px;
  }
  
  .news .bottom{
    width:684px;
    height:6px;
  }
  .news .explanation{
    width: 270px;
    margin-left: 10px;
    padding: 10px 30px 0 10px;
    text-align: justify;
  }
  
  .news .feature_image{
    float:right;
    margin: 0 20px 5px 0;
    width:310px;
  }
  
  .news .feature_image img{
  border: 2px solid #EEE;
  }
  
  ul.green_check_list li{
    padding: 0 0 10px 30px;
  }
  
  .orangeTitle{
    width:692px;
    height: 55px;
    padding-top:13px;
  }
  
  .orangeTitle p{
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  color: white;
  font-size: 23px;
  margin-left: 45px;
    
  }

.greyTitle{
    width:936px;
    height:51px;
    padding-top:15px;
    padding-bottom:10px;
  }
  
  .greyTitle h1{
    color:white;
    margin-left:50px;
    font-size:30px;
  }
  
  table.comparison{
    width:932px;
    margin-bottom:30px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
  }
  
  table.comparison td{
    vertical-align:top;
  }
  
  table.comparison .firstClmn{
    width:220px;
    
  }
  
  tr.TableHeader td{
    background:#282626;
  } 

  tr.top td{ height:9px; }
  tr.bottom td{ height:9px; }
  
  tr.light td{
    background:#dcdcdc;
    line-height:30px;
    padding-left:20px;
  }
  
  tr.dark td{
    background:#eeeeee;
    line-height:30px;
    color:#666;
    padding-left:20px;
  }
  
  table.comparison .products{
    width:152px;
    text-align:center;
  }
  
  table.comparison h4{
    margin-bottom:10px;
    margin-top:10px;
    color:white;
  }
  
 
  .orangeBuy{
    display:block;
background-repeat:no-repeat;
background-position:top-center;
    width:111px;
    height:30px;
    margin: 7px auto 0 auto;
    padding-top: 3px;
  }
  
  .orangeBuy span{
    text-align:center;
    display:block;
    color:white;
    font-size:12px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
  }

.mainColumnWrapper{
width:690px;
float:right;
}

.slogan{
    width:700px;
    float:right;
    margin-top:3px;
  }
  .FeatureSubClmn{
margin-top:20px;
    background:#EFEFEF;
    width: 245px;
    color:#919295;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 5px;
    border: 1px solid #DDD;
  }
  
  .FeatureSubClmn p{
    font-size: 12px;
    font-weight: bold;
    color: #333;
    line-height: 0.7em;
    width: 220px;
    margin-left: 10px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 3px;
    padding-bottom: 5px;
  }
  h1.sub{
    color:white;
    font-size:23px;
    background:#333;
    line-height:40px;
    border-radius: 5px 5px 0 0;
    padding-left: 20px;
    font-family: Oswald, Arial, Helvetica, sans-serif;
  } 
  
  ul#secNav{
    width: 215px;
    background: white;
    margin-left: 15px;
    margin-bottom: 15px;
  }
  
  ul#secNav li{
    margin-left: 10px;
    margin-right: 10px;
    padding:0;
    border-bottom: 1px solid #DDD;
    line-height: 25px;
    display:block;
  }
  
  ul#secNav li a{
    color: #919295;
    display:block;
    padding:10px 0;
line-height:20px;
  }
  
  ul#secNav li a:hover {
    background:#333;
    color:white;
    padding:10px 0 10px 15px;
    display:block;
    width:230px;
    position:relative;
    left:-25px;
    font-size:13px;
    border:none;
line-height:20px;
  }
  
  ul.glance li a.glance,
  ul.enhance li a.enhance,
  ul.busy li a.busy,
  ul.current li a.current,
  ul.needs li a.needs,
  ul.fourfive li a.fourfive,
  ul.howtomake li a.howtomake,
  ul.about li a.about,
  ul.press li a.press,
  ul.af li a.af,
  ul.privc li a.privc,
  ul.imprint li a.imprint,
  ul.cont li a.cont,
ul.f li a.f,
ul.ts li a.ts,
ul.ss li a.ss,
ul.as li a.as,
ul.pcf li a.pcf,
ul.spprt li a.spprt ,
ul.terms li a.terms{
    background:#333;
    color:white;
    xborder:1px solid #ddd;
    padding-left:15px;
    display:block;
    width:230px;
    position:relative;
    left:-25px;
    font-size:13px;
    padding:10px 0 10px 15px !important;
  }
  
  ul.req{
    width:200px;
    margin-left:30px;
margin-bottom: 10px;
  }
  
  ul.req li{
    list-style-type:disc;
  }
  
  .buy_download{
    margin-top:20px;
    margin-bottom:10px;
  }

.dwLine{
    margin: 0 20px 0 30px;
  }
  
  .buttonDownload{
    margin:20px auto;
    width:483px;
    height:60px;
    text-align: center;
    font-size: 23px;
    color: white;
    line-height: 60px;
    display: block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}
  .buttonDownload:hover{
    margin:20px auto;
    width:483px;
    height:60px;
    text-align: center;
    font-size: 23px;
    color: white;
    line-height: 60px;
    display: block;
    text-decoration:underline;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.news .info{
    float:right;
    width:495px;
  }
  
  .bnr{
  margin: 0 0 10px 0;
padding-bottom: 20px;
  }
  
  h2.bn-title{
/*margin:20px 0;*/
  }
  
  .buyBanner{
  width: 460px;
  color: white;
  font-weight: bold;
  padding-left: 10px;
  border-radius: 5px;
  background: #333;
  margin-bottom:10px;
  }
  
  .buyBanner td{
    padding-left: 10px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    vertical-align: middle;
    height: 40px;
    border-right: 1px solid white;
  }

.subWhite{
    background: whitesmoke;
    width: 245px;
    color: #919295;
    border-radius: 5px;
    border: 1px solid #DDD;
    margin-bottom: 20px;
margin-top:20px;
  }
  .subWhite h3{
    text-align: center;
    border-bottom: 1px solid #DDD;
    padding: 10px;
    background: #333;
    color: white;
    border-radius: 5px 5px 0 0;
  }
  
  .subWhite ul li{
    list-style-type:disc;
  }
  
  .subWhite ul{
    margin-left:30px;
  }
  
  .payment{
    margin:3px;
  }
  
  .payment td{
    padding:5px;
  }

.news .info p{
margin-right:25px;
text-align:justify;
margin-bottom:10px;
}

.support_title{
border-bottom: 1px #DDD solid;
line-height: 40px;
padding-left:20px;
}

.note{
background: #999;
color: #eee;
padding: 10px 20px;
line-height: 11px;
margin-bottom: 20px;
height:45px;
}

.grayTitle{
width:692px;
height:68px;
}

.grayTitle h1{
font-family: 'Oswald', Arial, Helvetica, sans-serif;
font-size: 23px;
color: #4E4F4F;
font-weight: 100;
margin-bottom: 1em;
padding-top: 28px;
padding-left: 40px;
}

.wr{
/*padding: 20px 0 10px 20px;*/
}

.press_news{
border-bottom: 1px solid #DDD;
border-top: 1px solid #DDD;
padding: 10px 10px;
width: 90%;
margin: 10px auto;
background:#eee;
}


.press_news table {
border-collapse: separate !important;
}


.first_td_press{
width:150px;
font-size:10px;
padding: 0 !important;
}

.first_td_press_2{
  width: 90px;
text-align: center;
line-height: 10px;
border: 1px solid #DDD;
padding: 5px !important;
}

.first_td_press_2 span{
display:block;
}

.btnD{
    height:33px;
    font-weight:bold;
    line-height:33px;
    float:left;
margin-bottom:10px;
  }
  
  .btnLeft{
    width:30px;
    height:33px;
    float:left;
  }
  
  .btnRight{
    height:33px;
    width:13px;
    float:left;
  }
  
  .last_td_press{
    vertical-align:baseline;
  }
  
  .press_table{
  width:100%;
  border-collapse: separate !important;
  }
  
  .press_table td{
      vertical-align:middle;
      padding: 0 !important;
  }
  .press_news table td{
      padding: 0 !important;
  }
  
  .link_blue{
    color:orange;
    text-decoration:none;
  }
  
  .link_blue:hover{
    text-decoration:underline;
  }

.news .info h2, .news .info h3{
border-bottom: 1px solid #DDD;
padding-bottom: 10px;
margin-right: 20px;
}

.news .info h3{
clear:both;
margin-bottom:10px;
}

  .sub_contact{
  width: 95%;
float: right;
  }

 .news .info h3 span{
   margin-left:50px;
   }

.sub_contact span.sub_span{
    float:right;
    width:500px;
    margin-right:20px
}
  
.btn_blue{
    margin-right:20px;
    text-align:right;
    float:right;
  }

.search_wrapper{
width: 500px;
background: #DDD;
padding: 30px 20px;
border-radius: 5px;
margin: 20px 0;
}

.faq li, .faq_question li{
    border-bottom:1px solid #ddd;
    color:#ddd;
    margin-left: 30px;
    margin-right: 20px;
  }

.faq_question li{
cursor: pointer;
color: #666;
    font-weight: bold;
    font-size: 14px;
}
  
  .faq li a, .faq_question li a{
    color: #666;
    font-weight: bold;
    font-size: 14px;
  }
  
.faq li a:hover, .faq_question li a:hover{
    text-decoration:underline;
  }

.faq_cat{ width: 200px; margin-left: 30px; }

.faq_cat a{
color:#999;
vertical-align: text-bottom;
}

.faq_cat li{
border-bottom: 1px #DDD solid;
}

.faq_cat a:hover{
text-decoration:underline;
color:#666;
}

.form_ll{
border-radius: 3px;
height: 25px;
width:230px;
}

#userinfo{
    padding: 20px 10px;
    line-height: 30px;
    border: 1px dashed #DDD;
    margin-right: 20px;
margin-bottom:15px;
  }
  
  td.td_pink_1{
  background: #333;
width: 150px;
padding-left: 15px;
border-bottom: #666 1px solid;
color: white;
padding-top:10px;
  }
  
  td.td_pink_2{
  background: #DDD;
width: 450px;
padding-left: 15px;
border-bottom: #DDD 1px solid;
color: #333;
  }
  
  .tech_textarea{
  border-radius: 3px;
width: 430px;
height: 100px;
margin: 10px 0;
  }
  
  .tech_text{
  border-radius: 3px;
height: 25px;
    width:300px;
margin:5px 0 10px;
  }
  
  .red{
    color:red;
    font-size:10px;
    margin-left:3px;
  }

.submitFrm{
width: 100px;
background: none;
color: white;
text-align: left;
cursor: pointer;
background-color: transparent !important;
border: 0px !important;
padding-top: 8px !important;
}

label.error{
display: block;
color: red;
line-height: 10px;
margin-bottom: 5px;
font-size: 10px;
}

.site-name span { height: 67px; }

.download {
  background-position: -5px -151px;
}
.arrowtext {
  background-position: -10px -291px;
}
.holder {
  background-position: -10px -416px;
}

.newsletter-box .input-field {
  background-position: -10px -745px;
}

.social li a.tw{
  background-position: -56px -920px;
}

.social li a.fb{
  background-position: -100px -920px;
}


#content .one-third {
  background-position: 292px -1022px;
}

.news .explanation {
  background-position: 292px -1022px;
}
.list-1 li {
  background-position: -10px -1241px;
}
.list-2 li {
  background-position: -10px -1271px;
}
#content .one-half-last {
  background-position: -10px -1307px;
}
#content .info-box .one-third {
  background-position: 284px -1583px;
}
#header {
  background-position: 0px -10px;
}
.bar a.free-button {
  background-position: 0px -112px;
}
  
<!-- AWeber Web Form Generator 3.0 -->
#af-form-1862526068 .af-body .af-textWrap{width:100%;display:block;float:right;}
#af-form-1862526068 .af-body a{color:#C79344;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1862526068 .af-body input.text, #af-form-1862526068 .af-body textarea{background-color:transparent;border-color:#C7C7C7;border-width:1px;border-style:none;color:#666;text-decoration:none;font-style:normal;font-weight:normal;font-size:13px;font-family:Verdana, sans-serif;}
#af-form-1862526068 .af-body input.text:focus, #af-form-1862526068 .af-body textarea:focus{background-color:transparent;border-color:#919191;border-width:1px;border-style:none;}
#af-form-1862526068 .af-body label.previewLabel{display:block;float:left;width:25%;text-align:left;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1862526068 .af-body{background-repeat:no-repeat;background-position:inherit;background-image:none;color:#333333;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1862526068 .af-header{padding-bottom:0;/*padding-top:21px;*/background-color:transparent;background-repeat:no-repeat;background-position:inherit;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#333333;font-size:16px;font-family:Trebuchet MS, sans-serif;}
#af-form-1862526068 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1862526068 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1862526068 .af-standards .af-element{padding-right:0px;padding-left:0px;}
#af-form-1862526068 .bodyText p{margin:1em 0;}
#af-form-1862526068 .buttonContainer input.submit{background-color:#d4821e;background-image:url("//forms.aweber.com/images/forms/envelope/basic-blue/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1862526068 .buttonContainer input.submit{width:auto;}
#af-form-1862526068 .buttonContainer{text-align:right;}
#af-form-1862526068 body,#af-form-1862526068 dl,#af-form-1862526068 dt,#af-form-1862526068 dd,#af-form-1862526068 h1,#af-form-1862526068 h2,#af-form-1862526068 h3,#af-form-1862526068 h4,#af-form-1862526068 h5,#af-form-1862526068 h6,#af-form-1862526068 pre,#af-form-1862526068 code,#af-form-1862526068 fieldset,#af-form-1862526068 legend,#af-form-1862526068 blockquote,#af-form-1862526068 th,#af-form-1862526068 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1862526068 button,#af-form-1862526068 input,#af-form-1862526068 submit,#af-form-1862526068 textarea,#af-form-1862526068 select,#af-form-1862526068 label,#af-form-1862526068 optgroup,#af-form-1862526068 option{float:none;position:static;margin:0;}
#af-form-1862526068 div{margin:0;}
#af-form-1862526068 fieldset{border:0;}
#af-form-1862526068 form,#af-form-1862526068 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1862526068 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1862526068 input,#af-form-1862526068 button,#af-form-1862526068 textarea,#af-form-1862526068 select{font-size:100%;}
#af-form-1862526068 p{color:inherit;}
#af-form-1862526068 select,#af-form-1862526068 label,#af-form-1862526068 optgroup,#af-form-1862526068 option{padding:0;}
#af-form-1862526068 table{border-collapse:collapse;border-spacing:0;}
#af-form-1862526068 ul,#af-form-1862526068 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1862526068,#af-form-1862526068 .quirksMode{width:303px;}
#af-form-1862526068.af-quirksMode{overflow-x:hidden;}
#af-form-1862526068{background-color:transparent;border-color:transparent;border-width:1px;border-style:none;}
#af-form-1862526068{display:block;}
#af-form-1862526068{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;background:transparent;}
  .af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}

 #language_selector{
    width:324px;
    height:30px;
    float:right;
    margin-right:10px;
    text-align:right;
  }
  
  #language_selector select{
    margin-top: 5px;
    width: 200px;
    border: 1px solid #CCC;
    border-radius: 5px;
    font-size: 14px;
    background: #EFEFEF;
    color: #666;
    outline:none;
    vertical-align: top;
  }
  
  #language_selector select option{
  }
.why li{
padding-left: 25px;
float: left;
width: 300px;
background-position:0px 5px;
}
.sbjt label.error{
    display:none;
}
.faq li{
border-bottom:1px solid #ddd;
color:#ddd;
margin-left: 30px;
margin-right: 20px;
}

.faq li a{
color: #666;
font-weight: bold;
font-size: 14px;
}

.faq li a:hover{
text-decoration:underline;
  }

#content h2{
font-size:23px;
}

#content .two-thirds h2{
margin-bottom:20px;
}

.bar .slogan h2{
font-size:30px !important;
}

.middle h2 .indent{
margin-left:20px;
}

.subWhite ul{
margin-bottom:10px;
}
ul.faq{
margin-bottom:10px;
}
.orange-basket{width: 21px;height: 21px;
margin-right: 12px;}
.orange-basket img:hover{box-shadow: 0px 0px 3px orangeRed;}
.green-buy-big{
display: block;
width: 283px;
height: 56px;
position: relative;
top: 0px;
left: 243px;
text-align: center;
line-height: 52px;
font-size: 22px;
font-weight: bold;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
text-shadow: 2px 2px 2px #2C9714;
  }


/* 20130227 */

#awf_field-32844921, #awf_field-32844920 {
line-height: 28px;
height: 48px;
border-color: #C7C7C7;
border-width: 1px;
border-style: none;
color: #666;
text-decoration: none;
font-style: normal;
font-weight: normal;
font-size: 13px;
font-family: Verdana, sans-serif;
background-position: -12px -745px;
background-color: transparent;
margin-bottom: 10px;
}

#af-form-1862526068 label {
padding: 4px 0 0 0;
}

p.mypage{
margin-top: 5px;
float: left;
}

p.mypage a{
color:#333;
display: block;
border: 1px solid #ccc;
padding: 3px 5px 3px 21px;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */
background-position: 3px 3px;
background-repeat: no-repeat;
}
p.mypage a:hover{
color:#fb6800;
text-decoration:none;
border: 1px solid #fb6800;
}